LibreOffice LibreOffice 4.3 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Public Attributes | List of all members
NameToken Struct Reference

contains the information regarding named tokens More...

`import"NameToken.idl";`

## Public Attributes
long | Index
boolean | Global

## Detailed Description

contains the information regarding named tokens

## Member Data Documentation

boolean Global

long Index

The documentation for this struct was generated from the following file:

- com/sun/star/sheet/NameToken.idl